Subject: Re: linux-next: Tree for Oct 25

From: Greg Kroah-Hartman <[email-masked]>
Date: Wed, 27 Oct 2021 14:54:54 +0200

On Wed, Oct 27, 2021 at 10:42:31PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> On Mon, 25 Oct 2021 20:49:21 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > There seems to be something amiss with cnosole output in today's release
> > (at least on my ppc qemu boot tests).
> 
> The console output seems to be back today.  I assume its repair had
> something to do with commit
> 
>   60f41e848492 ("Revert "tty: hvc: pass DMA capable memory to put_chars()"")

Probably, sorry about that, don't have ppc hardware to test this mess
on.  I would have thought that the patch authors would have done so...

thanks,

greg k-h